---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  HP
model: |
  750-280st
bios: |
  A0.59
cpu: |
  Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor Host Bridge/DRAM Registers [8086:191f] (rev 07)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation Device [10de:1f07] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8723BE PCIe Wireless Network Adapter
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 10)
memory: |
  16319
scsi: |
  SanDisk SDSSDH31 Rev: 7000
  WDC WD20EZRZ-00Z Rev: 0A80
  USB Flash Drive  Rev: PMAP
  DVDRAM GP55EX70  Rev: PF00
  SD/MMC/MS PRO    Rev: 1.00
usb: |
  2
versions:

- works:
    'partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-14.fc25
  kernel: |
    5.10.8-1
  remark: |
    No TPM
  credit: |
    i<3Apple
  link: |
    

---

